{% extends 'main/layout.html' %}

{% block header %}
    Books
{% endblock header %}

{% block content %}
    <div class="p-5 text-center bg-light">
        <h1>{{ book.title }}</h1>
        <h2>{{ book.author }}</h2>
        <h3>{{ book.short_description }}</h3>
        <a href="{% url 'books_update' book.id %}"><button type="button" class="btn btn-dark" >Изменить</button></a>
        <a href="{% url 'books_delete' book.id %}"><button type="button" class="btn btn-danger" >Удалить</button></a>
    </div>
{% endblock content %}
